<?php
require_once'fun.php';
http_response_code(403);
$titlu='Acces interzis!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Accesul la aceasta pagina necesita permisiuni administrative!<br />Sau e posibil să-ți fie restrictionat dacă nu te-ai autentificat!<br /><a href="/informatii-avantaje-cont-membru-autentificat">'.img('regulament.png',1).'<span style="color:red">Informații avantaje cont membru autentificat</span></a>'.$div[0];
if($de>0)
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acces interzis!<br />Sistemul nostru de securitate, a detectat ca ai încercat sa accesezi pagini inaccesibile tie în mod normal.<br />A fost înregistrat link-ul paginii de unde ai venit, și link-ul în care te afli, iar administratorii '.$adresasite[2].', vor verifica.'.$div[0].$div[10].'Dacă ai încercat să trimiți o alertă sau un mesaj, e posibil să fi folosit anumite simboluri sau semne care sunt blocate din server.<br />Scrie textul fără acele simboluri!'.$div[0];
$fp=fopen('log/auto_ban.txt','a');
fwrite($fp,'URL: '.$_SERVER['REQUEST_URI'].'
'.(isset($_SERVER['HTTP_REFERER'])?'Referer: '.$_SERVER['HTTP_REFERER'].'
':'').''.(isset($_SERVER['REMOTE_ADDR'])?'IP: '.$_SERVER['REMOTE_ADDR'].'
':'').(isset($_SERVER['HTTP_USER_AGENT'])?'Browser: '.$_SERVER['HTTP_USER_AGENT'].'
':'').'Cod http: '.http_response_code().'
'.(isset($_SESSION['identitate'])?'De: '.$_SESSION['identitate'].'
':'').'Inceput variabile:
GET: '.print_r($_GET,TRUE).'
POST: '.print_r($_POST,TRUE).'
Sfarsit variabile.
Data: '.date('d-m-Y - H:i:s').'

');
fclose($fp);
unset($fp);
}
require'f_jos.php';